EUREKA_URL=http://admin:prolog00212@192.168.1.88:8761/eureka/
EUREKA_INSTANCE_APPGROUPNAME=qingniu

SPRING_APPLICATION_NAME_WAREHOUSE=upcloud-base-wh
SPRING_APPLICATION_NAME_ITEM=upcloud-base-item
SPRING_APPLICATION_NAME_CHAIN=upcloud-base-chain
SPRING_APPLICATION_NAME_COMMON=upcloud-base-common
SPRING_APPLICATION_NAME_CONTROL=upcloud-base-wh-control
SPRING_APPLICATION_NAME_INBOUND=upcloud-base-wh-inbound
SPRING_APPLICATION_NAME_OUTBOUND=upcloud-base-wh-outbound
SPRING_APPLICATION_NAME_STRATEGY=upcloud-base-strategy
SPRING_APPLICATION_NAME_GSP=upcloud-base-gsp
SPRING_APPLICATION_NAME_INVENTORY=upcloud-base-inventory
SPRING_APPLICATION_NAME_OPERATE=upcloud-base-wh-operate

SPRING_REDIS_HOST=192.168.1.88
SPRING_REDIS_PORT=6379
SPRING_REDIS_PASSWORD=prolog0212
SPRING_REDIS_DATABASE=0

SPRING_RABBITMQ_HOST=192.168.1.88
SPRING_RABBITMQ_PORT=5672
SPRING_RABBITMQ_USERNAME=root
SPRING_RABBITMQ_PASSWORD=prolog0212
SPRING_RABBITMQ_VIRTUAL-HOST=/wms-xqk

DATASOURCE_DRIVER_CLASS_MYSQL=com.mysql.jdbc.Driver
DATASOURCE_DRIVER_CLASS_ORACLE=oracle.jdbc.OracleDriver
DATASOURCE_IP_PORT=192.168.1.90:3306
DATASOURCE_USER_NAME=root
DATASOURCE_PWD=prolog0212

DATASOURCE_DB_NAME_WAREHOUSE=upcloud_base_warehouse_xinqikang
DATASOURCE_DB_NAME_ITEM=upcloud_base_item_xinqikang
DATASOURCE_DB_NAME_CHAIN=upcloud_base_chain_xinqikang
DATASOURCE_DB_NAME_COMMON=upcloud_base_common_xinqikang
DATASOURCE_DB_NAME_CONTROL=upcloud_biz_control_xinqikang
DATASOURCE_DB_NAME_INBOUND=upcloud_biz_inbound_xinqikang
DATASOURCE_DB_NAME_OUTBOUND=upcloud_biz_outbound_xinqikang
DATASOURCE_DB_NAME_STRATEGY=upcloud_base_strategy_xinqikang
DATASOURCE_DB_NAME_GSP=upcloud_base_gsp_xinqikang
DATASOURCE_DB_NAME_INVENTORY=upcloud_base_inventory_xinqikang
DATASOURCE_DB_NAME_OPERATE=upcloud_biz_wh_operate_xinqikang


PROLOG_DAO_DIALECT=mysql
PROLOG_DAO_PERFORMANCE_ENABLE=true
PROLOG_DAO_PERFORMANCE_SHOW_SQL=true

PROLOG_TX_URL=http://192.168.1.88:7001/tx/manager/
PROLOG_AUTH_REDIS_SPACE="wms_xqk:"

PROLOG_SERARCH_URL="http://service-data-api-base/search"

LOGGING_CONFIG_PATH=classpath:log4j2-test.xml
LOGGING_LEVEL_ROOT=info